[hw9al-stable-source]
name=Hardware tools for EL [stable] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/hw9al-stable/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
